body{margin:0px; padding:0px; background:#fffde4 url(images/bodyBg.jpg) repeat-x}
#mainWrap{width:100%; margin:0px; padding:0px; float:left; background:url(images/headBg.jpg) no-repeat}
#mainPanel{width:990px; margin:0px; padding:0px; float:left}
#logoWrap{width:100%; margin:0px; padding:0px; color:#943415; float:left}
h1{width:423px; height:48px; margin:20px 0 0 0; padding:0 110px; float:right; line-height:12px; no-repeat}
#quots{width:990px; margin:145px 0 0 0; padding:0px; float:left}
#quots p{margin:0px; font-family:Georgia; font-size:28px; color:#497f35; line-height:32px; text-align:center; text-indent:50px}
#leftPanel{width:637px; margin:27px 0 0 0; padding:0 0 0 35px; float:left}
#leftPanel .about{width:604px; margin:0px; padding:0px; float:left}
#leftPanel .about h2{width:604px; margin:0px; padding:0px; float:left; font-family:Georgia; font-size:30px; color:#0b636b; line-height:34px; font-weight:normal}
#leftPanel .about h3{width:604px; margin:4px 0 0 0; padding:0px; float:left; font-family:Georgia; font-size:18px; color:#000000; line-height:32px; font-weight:normal}
#leftPanel .about p{width:590px; float:left; font-family:Verdana,Arial; font-size:14px; color:#943415}
#leftPanel .about p a{color:#497f35}
#rightPanel{width:266px; margin:40px 0 0 0; padding:0 0 74px 36px; float:left; background:url(images/rigthBg.jpg) no-repeat}
#rightPanel  h2{width:262px;  margin:0px; padding:0px; float:left; font-family:Georgia; font-size:24px; color:#0b636b; line-height:28px; font-weight:normal}
#rightPanel  p{font-family:Verdana,Arial; font-size:13px; font-weight:bold; color:#000}
#rightPanel  p a{color:#943415}
#footPanel{width:923px; margin:0px; padding:25px 0 29px 0; float:left; background:url(images/footbg.jpg) no-repeat center top}
#footPanel .nav{width:923px; margin:0px; padding:0px; float:left}
#footPanel .nav ul{width:375px; margin:0 auto; padding:0px; display:block}
#footPanel .nav ul li{width:auto; margin:0px; float:left; padding:0px; display:block}
#footPanel .nav ul li .blank{width:auto; margin:0px; padding:0 7px 0 7px; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#943415}
#footPanel .nav ul li a{width:auto; margin:0px; float:left; padding:0px; font-family:Arial; font-size:11px; font-weight:bold; color:#943415; text-decoration:none}
#footPanel .designInfo{width:923px; margin:3px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#bb9d59; text-align:center}
#footPanel .designInfo a{color:#943415; text-decoration:none}




